import { InobyModule } from "@lib/inoby-module";
import KeenSliderHelper from "@lib/keen-slider-helper";
import * as $ from "jquery";
class VideoSliderComponent extends InobyModule {
  run() {
    const $sliderContainers = $(".inoby-video-slider");
    $(".inoby-video-slider .videos-slider .videos-slider-wrap").addClass(
      "keen-slider"
    );
    KeenSliderHelper.registerSlider($sliderContainers, {
      selector: ".video-card",
    });
  }
}

new VideoSliderComponent().runOnReady();
